@font-face {
    font-family: ETmodules;
    src: url(core/admin/fonts/modules.eot);
    src: url(core/admin/fonts/modules.eot?#iefix) format("embedded-opentype"),url(core/admin/fonts/modules.ttf) format("truetype"),url(core/admin/fonts/modules.woff) format("woff"),
		url(core/admin/fonts/modules.svg#ETmodules) format("svg");
    font-weight: 400;
    font-style: normal;
}

#content {padding:0px}

span.orange {color:#f5841f}
.orangetitle h2 {border-bottom: 3px solid #F6851F;padding-bottom: 30px}
.orangetitle h2 span.Subheading, .orangetitle span.Subheading {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;text-transform: uppercase;font-size: 36px;color: #F6851F!important;
    line-height: 1.3em;text-align: left;}
.bluetitle h2 {border-bottom: 3px solid #155798!important;padding-bottom: 30px}
.bluetitle h2 span.Subheading, .bluetitle span.Subheading {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;text-transform: uppercase;font-size: 36px;color: #155798!important;
    line-height: 1.3em;text-align: left;}
.greentitle h2 {border-bottom: 3px solid #9ACA3E!important;padding-bottom: 30px}
.greentitle h2 span.Subheading, .greentitle span.Subheading {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;text-transform: uppercase;font-size: 36px;color: #9ACA3E!important;
    line-height: 1.3em;text-align: left;}
.lightbluetitle h2 {border-bottom: 3px solid #078998!important;padding-bottom: 30px}
.lightbluetitle h2 span.Subheading, .lightbluetitle span.Subheading {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;text-transform: uppercase;font-size: 36px;color: #078998!important;
    line-height: 1.3em;text-align: left}
.purpletitle h2 {border-bottom: 3px solid #A82069!important;padding-bottom: 30px;width:100%}
.purpletitle h2 span.Subheading, .purpletitle span.Subheading {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;text-transform: uppercase;font-size: 36px;color: #A82069!important;
    line-height: 1.3em;text-align: left}
.purpletitle * a {color: #a82069!important;text-decoration:none}
.greyback.greentitle span.rte-paragraph {padding: 0 0 0 18px}
.banner_section {background-color: #007a89!important; padding: 200px 0 76px 0}
.banner_section.lightblue {background-color: #008898!important; padding: 40px 0}
.banner_section h1 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 65px;
    color: #ffffff!important;
    line-height: 1.3em;
	padding: 0px 27px;
}
.banner_section.lightblue h3 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 26px;
    color: #ffffff!important;
    line-height: 1.3em;
	width: 90%;
	padding: 0px 30px;
}
.video-band {margin-top: -47px;padding: 76px 0}
.intellect .video-band>.container {max-width: 1200px;padding: 0px 35px}
.intellect .container .videoContainer {max-width: 1200px;width: 100%;padding: 0px}
.intellect {margin-bottom: 76px}
.intellecttext h3>span.Subheading {color:#007A89!important;font-size:26px;font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;text-transform: uppercase;line-height: 1.3em}
.intellecttext h3 {padding: 16px 0}
.intellecttext {}
.greyback {width: 105vw;margin-left: calc(-52vw + 50%);background-color:#f9f9f9;padding:40px 0 50px 0;margin-top:30px;margin-bottom:30px}
.greyback.greentitle span.Subheading {color:#007A89!important;font-size:26px;font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;padding: 0 0 0 18px;
font-weight: 700;}


/* diagram */
.image_hotspot_child_0 .dih-container .dih-tooltip, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.image_hotspot_child_0 .dih-container .dih-tooltip {
    width: 300px;
    color: #000000;
    background-color: #ffffff;
}
.hotspot-tooltip .dih-tooltip-hover .dih-bottom, .hotspot-tooltip .dih-tooltip-hover .dih-left, .hotspot-tooltip .dih-tooltip-hover .dih-left-bottom, .hotspot-tooltip .dih-tooltip-hover .dih-left-top, .hotspot-tooltip .dih-tooltip-hover .dih-mobile-bottom, .hotspot-tooltip .dih-tooltip-hover .dih-mobile-left, .hotspot-tooltip .dih-tooltip-hover .dih-mobile-right, .hotspot-tooltip .dih-tooltip-hover .dih-mobile-top, .hotspot-tooltip .dih-tooltip-hover .dih-right, .hotspot-tooltip .dih-tooltip-hover .dih-right-bottom, .hotspot-tooltip .dih-tooltip-hover .dih-right-top, .hotspot-tooltip .dih-tooltip-hover .dih-tablet-bottom, .hotspot-tooltip .dih-tooltip-hover .dih-tablet-left, .hotspot-tooltip .dih-tooltip-hover .dih-tablet-right, .hotspot-tooltip .dih-tooltip-hover .dih-tablet-top, .hotspot-tooltip .dih-tooltip-hover .dih-top {
    display: inline-block;
    border-radius: 6px;
    height: auto;
    pointer-events: none;
    position: absolute;
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,-webkit-transform .3s;
    -o-transition: opacity .3s,transform .3s;
    transition: opacity .3s,transform .3s;
    transition: opacity .3s,transform .3s,-webkit-transform .3s;
    opacity: 0;
    z-index: 1000;
}
.hotspot-tooltip .dih-container .dih-left, .hotspot-tooltip .dih-container .dih-mobile-left, .hotspot-tooltip .dih-container .dih-tablet-left {
    margin: 0 10px 0 -400px;
    top: 50%;
    right: 110%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dih-container .dih-tooltip {
    pointer-events: auto !important;
}
.hotspot-tooltip .dih-tooltip-hover:focus .dih-mobile-top, .hotspot-tooltip .dih-tooltip-hover:focus .dih-tablet-top, .hotspot-tooltip .dih-tooltip-hover:focus .dih-top, .hotspot-tooltip .dih-tooltip-hover:hover .dih-mobile-top, .hotspot-tooltip .dih-tooltip-hover:hover .dih-tablet-top, .hotspot-tooltip .dih-tooltip-hover:hover .dih-top {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translate(-50%,-6px);
    transform: translate(-50%,-6px);
}
.image_hotspot_child_1 .dih-container .et-pb-icon {
    font-size: 30px;
    color: #ffffff;
}
.image_hotspot_child_1 .dih-container .et-pb-icon-circle {
    padding: 1px;
    background-color: #000000;
}
.et-pb-icon-circle {
    font-size: 48px;
    border-radius: 100%;
    padding: 25px;
}
.et-pb-icon {
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 96px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.pointer_icon {
    animation-name: pointer;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.et_pb_module_inner {
    position: relative;
}
@media (min-width: 981px)
.et_pb_module  {
    margin-bottom: 2.75%;
}
.image_hotspot_child_3 {
    top: 90.6%;
    left: 22.1%;
    position: absolute;
}
.image_hotspot_parent_0 .dih_wrapper {
    position: relative;
}
.et_pb_module_inner {
    position: relative;
}
@media (min-width: 981px)
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 2.75%;
}
.image_hotspot_child_0 {
    top: 57.1%;
    left: 27.7%;
    position: absolute;
}
.image_hotspot_child_3 .dih-container .dih-tooltip.dih-arrow::after {
    background-color: #ffffff;
}
.hotspot-tooltip .dih-container .dih-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-mobile-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-tablet-left.dih-arrow:after {
    top: 50%;
    right: -10px;
    margin-top: -8px;
}
.hotspot-tooltip .dih-container .dih-arrow:after {
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
}
.image_hotspot_child_3 .dih-container .dih-tooltip .dih-content, .image_hotspot_child_3 .dih-container .dih-modal .hotspot_inner .dih-content {
    font-family: 'Georgia',Georgia,"Times New Roman",serif;
    color: #000000!important;
}
.image_hotspot_child_4 {
    top: 88.4%;
    left: 76.3%;
    position: absolute;
}
.image_hotspot_child_2 {
    top: 71.6%;
    left: 47%;
    position: absolute;
}
.image_hotspot_child_1 {
    top: 57.1%;
    left: 70.5%;
    position: absolute;
}
.image_hotspot_child_1 .dih-container .dih-tooltip, .image_hotspot_child_1 .dih-container .dih-modal .hotspot_inner {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.image_hotspot_child_1 .dih-container .dih-tooltip {
    width: 300px;
    color: #000000;
    background-color: #ffffff;
}
.image_hotspot_child_1 .dih-container .dih-tooltip.dih-arrow::after {
    background-color: #ffffff;
}
.hotspot-tooltip .dih-container .dih-mobile-top.dih-arrow:after, .hotspot-tooltip .dih-container .dih-tablet-top.dih-arrow:after, .hotspot-tooltip .dih-container .dih-top.dih-arrow:after {
    bottom: -10px;
    left: 50%;
    margin-left: -12px;
}
.hotspot-tooltip .dih-container .dih-arrow:after {
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
}
.hotspot-tooltip .dih-tooltip-hover:hover .dih-top {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translate(-50%,-6px);
    transform: translate(-50%,-6px);
}
.hotspot-tooltip .dih-container .dih-mobile-top, .hotspot-tooltip .dih-container .dih-tablet-top, .hotspot-tooltip .dih-container .dih-top {
    margin: 0 -400px 10px 0;
    bottom: 110%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.image_hotspot_child_2 .dih-container .dih-tooltip, .image_hotspot_child_2 .dih-container .dih-modal .hotspot_inner {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.image_hotspot_child_2 .dih-container .dih-tooltip {
    width: 300px;
    color: #000000;
    background-color: #ffffff;
}
.image_hotspot_child_0 .dih-container .et-pb-icon {
    font-size: 30px;
    color: #ffffff;
}
.image_hotspot_child_0 .dih-container .et-pb-icon-circle {
    padding: 1px;
    background-color: #000000;
}
.image_hotspot_child_2 .dih-container .et-pb-icon {
    font-size: 30px;
    color: #ffffff;
}
.image_hotspot_child_2 .dih-container .et-pb-icon-circle {
    padding: 1px;
    background-color: #000000;
}
.image_hotspot_child_3 .dih-container .et-pb-icon {
    font-size: 30px;
    color: #ffffff;
}
.image_hotspot_child_3 .dih-container .et-pb-icon-circle {
    padding: 1px;
    background-color: #000000;
}
.image_hotspot_child_4 .dih-container .et-pb-icon {
    font-size: 30px;
    color: #ffffff;
}
.image_hotspot_child_4 .dih-container .et-pb-icon-circle {
    padding: 1px;
    background-color: #000000;
}
.image_hotspot_child_2 .dih-container .dih-tooltip.dih-arrow::after {
    background-color: #ffffff;
}
.hotspot-tooltip .dih-container .dih-mobile-top.dih-arrow:after, .hotspot-tooltip .dih-container .dih-tablet-top.dih-arrow:after, .hotspot-tooltip .dih-container .dih-top.dih-arrow:after {
    bottom: -10px;
    left: 50%;
    margin-left: -12px;
}
.hotspot-tooltip .dih-container .dih-arrow:after {
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
}
.image_hotspot_child_0 .dih-container .dih-tooltip.dih-arrow::after {
    background-color: #ffffff;
}
.hotspot-tooltip .dih-container .dih-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-mobile-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-tablet-left.dih-arrow:after {
    top: 50%;
    right: -10px;
    margin-top: -8px;
}
.hotspot-tooltip .dih-container .dih-arrow:after {
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
}
.hotspot-tooltip .dih-tooltip-hover:focus .dih-left, .hotspot-tooltip .dih-tooltip-hover:focus .dih-mobile-left, .hotspot-tooltip .dih-tooltip-hover:focus .dih-tablet-left, .hotspot-tooltip .dih-tooltip-hover:hover .dih-left, .hotspot-tooltip .dih-tooltip-hover:hover .dih-mobile-left, .hotspot-tooltip .dih-tooltip-hover:hover .dih-tablet-left {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translate(-6px,-50%);
    transform: translate(-6px,-50%);
}
.image_hotspot_child_3 .dih-container .dih-tooltip, .image_hotspot_child_3 .dih-container .dih-modal .hotspot_inner {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.image_hotspot_child_3 .dih-container .dih-tooltip {
    width: 300px;
    color: #000000;
    background-color: #ffffff;
}
.image_hotspot_child_4 .dih-container .dih-tooltip, .image_hotspot_child_4 .dih-container .dih-modal .hotspot_inner {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.image_hotspot_child_4 .dih-container .dih-tooltip {
    width: 300px;
    color: #000000;
    background-color: #ffffff;
}
.image_hotspot_child_4 .dih-container .dih-tooltip.dih-arrow::after {
    background-color: #ffffff;
}
.hotspot-tooltip .dih-container .dih-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-mobile-left.dih-arrow:after, .hotspot-tooltip .dih-container .dih-tablet-left.dih-arrow:after {
    top: 50%;
    right: -10px;
    margin-top: -8px;
}
.hotspot-tooltip .dih-container .dih-arrow:after {
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
}
.hotspot-modal .dih-container .pointer_blank, .hotspot-modal .dih-container .pointer_icon, .hotspot-modal .dih-container .pointer_image, .hotspot-tooltip .dih-container .pointer_blank, .hotspot-tooltip .dih-container .pointer_icon, .hotspot-tooltip .dih-container .pointer_image {
    cursor: pointer;
}
@keyframes pointer {
    0% {
    	transform: scale(1);
	}
	50% {
		transform: scale(0.9);
	}
}
.et_pb_button {
    color: #078998!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 18px;
    font-family: 'Georgia',Georgia,"Times New Roman",serif!important;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.et_pb_button {
    margin-top: 10px;
}
.et_pb_button_module_wrapper>a {
    display: inline-block;
}
.et_pb_button {
    display: inline-block;
}
.et_pb_button, .et_pb_button_inner {
    position: relative;
}
.et_pb_button {
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.dih-container .dih-tooltip {
    pointer-events: auto !important;
}
.et_pb_button:after {
    font-size: 1.6em;
}
.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after, .et_pb_promo_button:hover:after {
    opacity: 1;
    margin-left: 0;
}
.et_pb_button:after, .et_pb_button:before {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}
.et_pb_button:before {
    display: none;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    border: 2px solid transparent;
    padding: .3em 2em .3em .7em;
}
.et_pb_button:hover {
    background-color: hsla(0,0%,100%,.2);
}
.et_pb_button_module_wrapper>a {
    display: inline-block;
}
.et_pb_button:after, a.et_pb_more_button:after {
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
}
.image_hotspot_child_0 .dih-container .dih-tooltip .dih-content, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner .dih-content {
    font-family: 'Georgia',Georgia,"Times New Roman",serif;
    color: #000000!important;
}
p:not(.has-background):last-of-type {
    padding-bottom: 0;
}
h3 {
    font-size: 22px;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
}
.image_hotspot_child_0 .dih-container .dih-tooltip h1, .image_hotspot_child_0 .dih-container .dih-tooltip h2, .image_hotspot_child_0 .dih-container .dih-tooltip h3, .image_hotspot_child_0 .dih-container .dih-tooltip h4, .image_hotspot_child_0 .dih-container .dih-tooltip h5, .image_hotspot_child_0 .dih-container .dih-tooltip h6, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h1, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h2, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h3, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h4, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h5, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h6 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #000000!important;
}
.dih-content p {margin:0;font-size:16px}
.et_pb_button_module_wrapper .et_pb_button {
    color: #078998!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 18px;
    font-family: 'Georgia',Georgia,"Times New Roman",serif!important;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.dih-container .dih-tooltip h1, .dih-container .dih-tooltip h2, .dih-container .dih-tooltip h3, .dih-container .dih-tooltip h4, .dih-container .dih-tooltip h5, .image_hotspot_child_0 .dih-container .dih-tooltip h6, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h1, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h2, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h3, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h4, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h5, .image_hotspot_child_0 .dih-container .dih-modal .hotspot_inner h6 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #000000!important;
}
.et_pb_text sup, .mc-posts-detail sup, .et_pb_text sub, .mc-posts-detail sub {
    font-size: 0.8em;
}

sup {
    bottom: .8em;
}
sub, sup {
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
.footings p span.rte-paragraph {
    font-size: 14px;
    line-height: 1.8em;
}
.footings a {color: #F6851F;word-break: break-all;}

.lightbluetitle a {color:#078998!important;outline:0}

.purpletitle a,
.orangetitle a,
.bluetitle a,
.greentitle a
{
    color: #a82069!important;
    border-width: 0px!important;
    font-size: 18px;
    font-family: 'Georgia',Georgia,"Times New Roman",serif!important;
	outline:0
}
.purpletitle a:hover,
.orangetitle a:hover,
.bluetitle a:hover,
.greentitle a:hover
{
    border: 2px solid transparent;
    padding: .3em 2em .3em .7em;
	outline:0
}
.purpletitle a:focus,
.orangetitle a:focus,
.bluetitle a:focus,
.greentitle a:focus
{
    outline:0
}
.purpletitle a:hover,
.orangetitle a:hover,
.bluetitle a:hover,
.greentitle a:hover
{
    background-color: hsla(0,0%,100%,.2);
}
.purpletitle>a,
.orangetitle>a,
.bluetitle>a,
.greentitle>a
{
    display: inline-block;
}
.purpletitle a, .purpletitle a:hover,
.orangetitle a, .orangetitle a:hover,
.bluetitle a, .bluetitle a:hover,
.greentitle a, .greentitle a:hover
{
    text-decoration: none;
}
.purpletitle a, .purpletitle a:after,
.orangetitle a, .orangetitle a:after,
.bluetitle a, .bluetitle a:after,
.greentitle a, .greentitle a:after
{
    transition: all 300ms ease 0ms;
}

.purpletitle a:after,
.orangetitle a:after,
.bluetitle a:after,
.greentitle a:after
{
    font-size: 1.6em;
}
.purpletitle a:hover:after,
.orangetitle a:hover:after,
.bluetitle a:hover:after,
.greentitle a:hover:after
{
    opacity: 1;
    margin-left: 0;
}

.purpletitle a:after, .purpletitle a:before,
.orangetitle a:after, .orangetitle a:before,
.bluetitle a:after, .bluetitle a:before,
.greentitle a:after, .greentitle a:before
{
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}
.purpletitle a:after,
.orangetitle a:after,
.bluetitle a:after,
.greentitle a:after
{
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
}
.purpletitle {margin-top:60px}
.orangetitle a {color:#F6851F!important}
.bluetitle a {color:#155798!important}
.greentitle a {color:#9ACA3E!important}

.didyouknow span {color: #5c5d5f!important;
    font-family: 'Georgia',Georgia,"Times New Roman",serif;
    font-size: 18px;
    margin-bottom: 6px!important;
    line-height: 75px;}

/* quiz */
h2 span.rte-title-orange p {font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 26px;
    font-size: 1.3rem;
    color: #008898}

.quiz ul li label {
    color: #5c5d5f;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 10px 15px 40px;
    line-height: 1.4;
}


/*** custom checkboxes ***/
@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);
input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}

input[type=checkbox] + label:before { content: ""; background-image: url(/images/iconx.png);background-repeat: no-repeat;} /* unchecked icon \f096*/
input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */
.quizanswerbox {margin-left:50px;padding-top: 12px}
input[type='checkbox']:checked + label:before {
    color: #209AAD;
    font-size: 32px;
    font-family:FontAwesome;
    line-height: 30px;
    text-align: center;
}
.quizanswerbox label {font-size: 33px;margin-bottom: 0px}
.quizanswerbox label p {display: contents;margin: 5px 5px 5px 11px;font-size:0.5em}

.quizanswerbox label:before {
    content:unset;
    display: inline-block; 
    vertical-align: sub; 
    width: 32px;
    height: 32px; 
    border: unset;
    position: unset;
    top: unset;
    left: unset;
    bottom: unset;
    right: unset;
    -moz-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    -webkit-transform: unset;
    transform: unset;
}
.quizbox h2 {background-color: #eee;padding: 20px 25px}
.quizanswerholder {background-color: #feeedf;height: 0;overflow: hidden;margin-bottom: 40px;
    visibility:hidden;
    opacity: 0;
    -moz-transition: opacity 1s, visibility 1.3s;
    -webkit-transition: opacity 1s, visibility 1.3s;
    -o-transition: opacity 1s, visibility 1.3s;
    transition: opacity 1s, visibility 1.3s;
}
.quizanswerholder.visible {margin-bottom: 60px;height:100%;
                           visibility:visible;
    opacity: 1;
    -moz-transition: opacity 1s, visibility 1.3s;
    -webkit-transition: opacity 1s, visibility 1.3s;
    -o-transition: opacity 1s, visibility 1.3s;
    transition: opacity 1s, visibility 1.3s;
    
}
.quizbox .quizanswerholder:first-of-type {height:100%;
    visibility:visible;
    opacity: 1
}

.answerbox {
    padding: 0;
    background-color: #eee;
    margin: 0;
    height: 0;
    overflow: hidden;
    opacity:0;
}
.answerbox.visible {padding: 40px 40px 40px 50px;margin: 30px 0 0 0;height:auto;
    -moz-transition: opacity 1s, visibility 1.3s;
    -webkit-transition: opacity 1s, visibility 1.3s;
    -o-transition: opacity 1s, visibility 1.3s;
    transition: opacity 1s, visibility 1.3s;
    opacity:1;
}
.answerbox span {font-weight:bold}
.quizsubmit {margin: 30px 45px 40px 45px;font-weight:bold; background-color:#008898;width: fit-content;padding: 10px 20px;border:2px solid #008898;cursor:pointer;
 font-family:'Lato',arial,sans-serif;color: #fff;font-size: 20px;max-width: 110px;}
.quizsubmit:hover {margin: 30px 45px 40px 45px;font-weight:bold; background-color:#008898;border-top:2px solid black;border-left:2px solid black}
#finalcount.visible {background-color: #eee;padding: 20px 25px;font-weight:bold;font-size:24px;text-align: center}
#thanks {visibility:hidden;background-color: #eee;padding: 20px 25px;font-size:24px;text-align: center}
#thanks.visible {visibility:visible}
.correctanswer {opacity:0}
@media (max-width:900px) {
    .quizanswerbox label p {
        width: 79%;
        vertical-align: text-top;
    }
    .quizanswerbox label:before {
        content: unset;
        vertical-align: baseline;
    }
}
header[role="banner"] {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: initial;
    background-position: center center;
    padding:unset;
    min-height:unset;
}
header[role="banner"]:before {background:none}  
#banner-image {height:540px}
.site__header .header__logo a {background-image: url(/Images/efpia_logo_colour.png)}
.header__blurb h2 {
    font-size: 28px;
    font-size: 2.5rem;
    margin-bottom: 0px;
    color: #f7841e;
    text-align: left;
    font-weight: 600;
    padding-bottom: 1px;
}
.header__blurb {
    margin-left: auto;
    margin-right: auto;
    max-width: 1415px;
    width: 1415px;
    display: block;
    /* width: 100%; */
    /* margin-top: 305px; */
    position: relative;
    bottom: unset;
    left: unset;
    /* height: 305px;*/
    padding: 0 20px;
}
.header__blurb p {
    font-size: 2rem;
    font-weight: 400;
    font-family: "Lato",sans-serif;
    line-height: normal;
}
.rightquiz {padding-top: 89px;font-size: 2rem;
    font-weight: 400;
    font-family: "Lato",sans-serif;}
.site__header {
    padding: 6px 30px;
    display:none
}
h2.quiztitle {display:none}
h2.quiztitle:first-child {display:block}
h2.quiztitle.visible {display:block}
.quizbox {margin: 0 50px}
.quizbox ul li {color: #5c5d5f}


.bottombanner { height: 282px; background-repeat: no-repeat;
    background-size: initial;
    background-position: center center;}


/* IE11 */
@supports (-ms-ime-align: auto) {
  .quizanswerbox label p {margin: -10px 5px 5px 20px}
}
@media all and (-ms-high-contrast:none){
     .quizanswerbox label p {margin: -10px 5px 5px 20px}
     *::-ms-backdrop, .quizanswerbox label p {margin: -10px 5px 5px 20px} 
}
header[role="banner"] .text__wrapper {
    width:100%;
    padding-top: unset;
    margin-top: 244px;
}

_::-webkit-full-page-media, _:future, :root .header__blurb {
    color:#0000FF;
    background-color:#CCCCCC;
    margin-top: 150px;
}

@media (max-width:1430px){
    .header__blurb {
        max-width: 100%;
        width: 100%;
        padding: 0 40px;
    }
    .header__blurb span.orange {
        color:#fff
    }
}

/* safari */
_::-webkit-full-page-media, _:future, :root .safari_only {
    color:#0000FF; 
    background-color:#CCCCCC;
}

_::-webkit-full-page-media, _:future, :root .quizanswerbox label p {
    margin: 5px 5px 5px 18px;
}
_::-webkit-full-page-media, _:future, :root header[role="banner"] .text__wrapper {  
    margin-top: 80px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari only override */
    ::i-block-chrome, .quizanswerbox label p {
        margin: 5px 5px 5px 18px;
    }
    ::i-block-chrome, .header__blurb {
        margin-top: 0px;
    }

    ::i-block-chrome, .header__blurb p {
        max-width: 400px;
    }
    header[role="banner"] .text__wrapper {
    width:100%;
    padding-top: unset;
    margin-top: 80px;
    }
}

#content {margin-left: 200px}
.logoblock {
        margin-left: auto;
        margin-right: auto;
        max-width: 1415px;
        width: 1415px;
        display: block;
        position: relative;
        bottom: unset;
        left: unset;
        height: 58px;
        padding: 14px 0 0 31px;
    }
@media (max-width:1650px) {
    .logoblock {
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        width: 100%;
        display: block;
        position: relative;
        bottom: unset;
        left: unset;
        height: 58px;
        padding: 14px 0 0 31px;
    }

    .header__blurb {
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        width: 100%;
        display: block;
        /* width: 100%; */
        /* margin-top: 305px; */
        position: relative;
        bottom: unset;
        left: unset;
        /* height: 305px; */
        padding: 0 20px;
    }
}


/* CT FIXES */

.ct-banner {
    height: 519px;
    background-repeat:no-repeat;
    background-position:center top;
    position:relative;
}
.ct-logoblock {
    padding: 20px 30px 10px 30px;
    height: 0;
    z-index: 3;
    position: relative;
}
.ct-text-1 {
    max-width: 400px;
    position:absolute;
    bottom: 115px;
    left: 20px;
}

.ct-text-1 h2 {
    font-size: 2.5rem;
    margin-bottom: 0px;
    color: #f7841e;
    text-align: left;
    font-weight: 600;
    padding-bottom: 1px;
}
.ct-text-1 p {
    font-size: 2rem;
    font-weight: 400;
    font-family: "Lato",sans-serif;
    line-height: normal;
    color:#fff;
    margin:0;
}

.ct-text-2 {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -20px;
}
.ct-text-2 span {
    font-size: 2rem;
    font-weight: 400;
    font-family: "Lato",sans-serif;
}

.quizanswerbox {
    margin-left: 50px;
    margin-right:30px;
}

.quizanswerbox label {
    display:block;
    margin:20px 0;
    padding-left:40px;
}
.quizanswerbox label:before {
    position:absolute;
    left:0;
    top:0;
}

.quizanswerbox label p {
    display: block;
    margin: 0;
    font-size: 0.5em;
}

@media (max-width: 1500px) {
    .ct-logoblock {
        height:auto;
        padding: 20px 30px;
    }
    .ct-banner {
        background:#078A9A !important;
        height:auto;
        padding:45px;
    }
    .ct-text-1 {
        position:static;
        max-width: none;
        margin-bottom:30px;
    }
    .ct-text-2 {
        position:static;
    }
}
@media (max-width: 768px) {
    .quizbox {
        margin:0 20px;
    }
    .quizanswerbox {
        margin-left: 20px;
        margin-right: 20px;
    }
    .quizanswerbox label p {
        width:100%;
    }
}

#content {
    margin-left:0;
}
@media (min-width: 68.75rem) {
    #content {
        margin-left: 200px;
    }
}

